Subject: Trainer Candidate - Renu Raju
From: Renu Raju <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 06:41:00 -0400

| | Tech Support Test

Name | Renu Raju
E-mail | [email-masked]
Phone Number | (+91) 8377947978
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi Kalkaji

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Leader | September | 40000
Previous Employer 1 | Travel Triangle | Team Leader | July | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 Days

Please briefly describe your work experience specifically in training?

I have been working as a team leader in BPO,
I have groomed and trained teams on BPO on how to handle calls.
Making presentation on required topics.
Taken training for BQ agents

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced is people not taking my feedback positively and I handled it by making them do roll plays and showing videos on where and what they were doing wrong.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service according to me is just following what is required and helping the customer how ever a great customer service is where you go out of your way and help the customer. A great customer experience is always about creating a WOW
What according to you makes you a good candidate for this position? | I have been in operations from last 5 years and I know what are operation challenges in a BPO which can be solved by proper training so i think I should be given a chance to bring the change and to be the change for your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |